

.slider {
float:left;
width: 970px;
height: 330px;
position:relative;
margin-top: 13px;
margin-bottom: 20px;
}

.sliderContent {
float:left;
width: 970px;
height: 330px;
clear:both;
position:relative;
overflow:hidden;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(../gfx/prev_next.png);
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-34px;
}

.prev {
background-position:0 0;
left:15px;
}

.prev:hover {
background-position:0 -44px;
}

.next {
right:15px;
background-position:-44px 0;
}

.next:hover {
background-position:-44px -44px;
}

.sliderContent .item {
position:absolute;
width: 970px;
height: 322px;
}

.sliderBullets {
position:absolute;
bottom: -20px;
left: 30%;
z-index:50;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width: 13px;
height: 12px;
background:url(../images/bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:0 -11px;
}

.sliderContent a {
outline:none;
}

a {
color:#fff;
}

a img {
border:none;
}

.sliderArrows{
	display:none;
}

.item img{
	width:615px;
	height: 313px;
	border: 8px solid #fff;
	box-shadow: 0 0 2px #000;
}